\name{make_infile}

\alias{make_infile}

\title{Create an infile for espresso}

\description{
Create a text file containing the data for the expresso minimizer.
}

\usage{
make_infile(dat, espname = "infile.esp", copy = FALSE, ...)
}

\arguments{
    \item{dat}{A binary matrix}
    \item{espname}{Name of the text file}
    \item{copy}{Logical, copy the file with a different name.}
    \item{...}{Other arguments.}
}

\details{
Different iterations generate different versions of the data.
They are all temporarily saved into \dQuote{infile.esp} unless
the argument \code{copy} is activated, which copies the infile
into a file with a name containing the iterator, the number of
columns and the number of rows.
}

\author{
Adrian Dusa
}

\examples{
dat <- gendat(1, 7, 15)
make_infile(dat)
}

\keyword{functions}
